HP Project and Portfolio Management Center Unspecified Cross Site Scripting Vulnerabilities

Bugtraq ID: 38961
Class: Input Validation Error
CVE: CVE-2010-0452
Remote: Yes
Local: No
Published: Mar 24 2010 12:00AM
Updated: Mar 24 2010 12:00AM
Credit: HP
Vulnerable: HP HP Project and Portfolio Management Center 7.5
HP HP Project and Portfolio Management Center 7.1
Not Vulnerable: HP HP Project and Portfolio Management Center 7.5 SP3
HP HP Project and Portfolio Management Center 7.1 SP10


 

Privacy Statement
Copyright 2010, SecurityFocus